# 현재 장바구니에서 장바구니 아이템 업데이트

기존 장바구니 아이템을 업데이트하거나 장바구니에서 아이템을 생성합니다.

Endpoint: PUT /v2/project/{project_id}/cart/item/{item_sku}
Version: 2.0.0
Security: AuthForCart

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `item_sku` (string, required)
    아이템 SKU입니다.
    Example: "booster_mega_1"

## Request fields (application/json):

  - `quantity` (number)
    아이템 수량입니다.

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with Project Id = 44056 and Sku = booster_mega_12222 not found"

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1421

  - `errorMessage` (string)
    Example: "This type of item cannot be put to the cart. Select another type of item."


## Response 204 fields
